#domain-picker {
	width: 280px;
}

#download {
	width: 200px;
}

span.button {
	background-color: #ededed;
	padding:0px;
	margin: 0px auto;
	height: 56px;
	
	display: -webkit-box;
	-webkit-box-sizing: border-box;
	-webkit-box-orient: horizontal;
	-webkit-box-pack: center;
	-webkit-box-align: center;
	-webkit-border-radius: 45px;
	
	display: -moz-box;
	-moz-box-sizing: border-box;
	-moz-box-orient: horizontal;
	-moz-box-pack: center;
	-moz-box-align: center;
	-moz-border-radius: 45px;
	
	display: box;
	box-sizing: border-box;
	box-orient: horizontal;
	box-pack: center;
	box-align: center;
	border-radius: 45px;
}

span.button > span.content {
	margin: 5px;
	border: 1px solid #a2ba66;
	
	display: -webkit-box;
	-webkit-box-sizing: border-box;
	-webkit-box-orient: horizontal;
	-webkit-box-pack: center;
	-webkit-box-align: center;
	-webkit-border-radius: 45px;
	-webkit-box-shadow: 0px 1px 3px #ababab;
	-webkit-box-flex: 1;
	
	display: -moz-box;
	-moz-box-sizing: border-box;
	-moz-box-orient: horizontal;
	-moz-box-pack: center;
	-moz-box-align: center;
	-moz-border-radius: 45px;
	-moz-box-shadow: 0px 1px 3px #ababab;
	-moz-box-flex: 1;
	
	display: box;
	box-sizing: border-box;
	box-orient: horizontal;
	box-pack: center;
	box-align: center;
	border-radius: 45px;
	box-shadow: 0px 1px 3px #ababab;
	box-flex: 1;
}

span.button > span.content > a {
	width: 270px;
	height: 40px;
	border: none;
	border-top: 1px solid #e5f1c2;
	color: #ffffff;
	text-shadow: 1px 1px 5px #aaaaaa;
	font-family: 'Franklin-Gothic-Medium';
	font-weight: bold;
	text-transform: uppercase;
	font-size: 19px;
	cursor: pointer;
	padding: 0;
	text-align: center;
	text-decoration: none;
	
	display: -webkit-box;
	-webkit-box-sizing: border-box;
	-webkit-box-pack: center;
	-webkit-box-align: center;
	-webkit-border-radius: 35px;
	-webkit-box-flex: 1;
	background: -webkit-gradient(linear, 0% 10%, 0% 90%, color-stop(0, #cae286), color-stop(1, #9eca56)) transparent no-repeat;
	
	display: -moz-box;
	-moz-box-sizing: border-box;
	-moz-box-pack: center;
	-moz-box-align: center;
	-moz-border-radius: 35px;
	-moz-box-flex: 1;
	background: -moz-linear-gradient(50% 10%, #cae286 0%, #9eca56 100%) transparent no-repeat;
	
	display: box;
	box-sizing: border-box;
	box-pack: center;
	box-align: center;
	border-radius: 35px;
	box-flex: 1;
}